Package weka.gui.sql.event

# Interface HistoryChangedListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `SqlViewer`

public interface HistoryChangedListener extends EventListener
A listener for changes in a history.

Version:
  $Revision: 1.1 $
Author:
  FracPete (fracpete at waikato dot ac dot nz)

## Method Summary

Modifier and Type
Method
Description
`void`
`historyChanged(HistoryChangedEvent evt)`
This method gets called when a history is modified.

## Method Details

### historyChanged

void historyChanged(HistoryChangedEvent evt)
This method gets called when a history is modified.